Mobile menu

MetaTexis (TM)
Thread poster: Globalizing®

Globalizing®  Identity Verified
Italy
Local time: 23:23
Member (2003)
English to Italian
+ ...
May 15, 2002

Ciao,

ho appena scaricato questo programma per valutarlo come alternativa a Trados. Di primo acchito mi è piaciuto, ma ho dei problemi nel creare la TM. Ho provato, inoltre, a tradurre un documento, ma dopo averlo salvato e riaperto in seguito, tutta la traduzione è scomparsa. :S

Qualcuno è in grado di darmi una mano?

Grazie,

Elisa


Direct link Reply with quote
 

Al Gallo
English to Spanish
+ ...
I've got Word 2000 but not Office 2000 May 16, 2002

I\'ve understood your problem but I can\'t help. I tried to download it, but then, when I read that Office 2000 was mentioned I pulled out. Is it really necessary to have Office 2000 to make it work? If it isn\'t, I could give it a try. Thanks for info.



Al


Direct link Reply with quote
 

Globalizing®  Identity Verified
Italy
Local time: 23:23
Member (2003)
English to Italian
+ ...
TOPIC STARTER
Sorry.. May 16, 2002

Quote:


On 2002-05-16 04:32, algallo wrote:

I\'ve understood your problem but I can\'t help. I tried to download it, but then, when I read that Office 2000 was mentioned I pulled out. Is it really necessary to have Office 2000 to make it work? If it isn\'t, I could give it a try. Thanks for info.

Al





...but I don\'t really know. This is what the help file says (I think u alrady know that). Unluckily they don\'t say a word about the installation without Office 2000.

Ciao,

Elisa



\"Requirements



MetaTexis can be installed on any Windows version from Windows 95 up to Windows XP.



(For the time being, if you run Windows NT, it is strongly recommended to install MetaTexis as a user with administrator rights, and you also are recommended to work with MetaTexis when logged in as a user with administrator rights.)



Make sure that Microsoft Office 2000® (Service Release 1a) or Microsoft Office XP® is installed on your computer.



Before you install MetaTexis for the first time you must install version 2.6 of Microsoft\'s ActiveX Data Objects (ADO)



Microsoft\'s ActiveX Data Objects (ADO) are a part of Microsoft Windows. MetaTexis uses ADO to access databases. Unfortunately, different versions of ADO are shipped with different versions of Windows. To make sure that MetaTexis runs smoothly on all systems ADO 2.6 has to be installed.. You have to do this only once. When you want install an update or upgrade of MetaTexis you do not need to install ADO again.



Please download ADO 2.6 at this internet address: http://www.microsoft.com/data/download_26sp1.htm (ca 5.2 MBytes) (Go to the bottom of the page, choose your language and click on the button Go to download.)\"





Direct link Reply with quote
 

Al Gallo
English to Spanish
+ ...
Thanks Elisa May 16, 2002

Unfortunately I also need \'Office\'

Chau, Al.


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:

Moderator(s) of this forum
Simone Catania[Call to this topic]

You can also contact site staff by submitting a support request »

MetaTexis (TM)

Advanced search






SDL MultiTerm 2017
Guarantee a unified, consistent and high-quality translation with terminology software by the industry leaders.

SDL MultiTerm 2017 allows translators to create one central location to store and manage multilingual terminology, and with SDL MultiTerm Extract 2017 you can automatically create term lists from your existing documentation to save time.

More info »
Across v6.3
Translation Toolkit and Sales Potential under One Roof

Apart from features that enable you to translate more efficiently, the new Across Translator Edition v6.3 comprises your crossMarket membership. The new online network for Across users assists you in exploring new sales potential and generating revenue.

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs